---
title: Site Compatibility for Firefox 27
slug: Mozilla/Firefox/Releases/27/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 27
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/27/">FxSiteCompat.com</a>.
